body {
margin:0;
font-family:Papyrus,fantasy;
background:url("../room6foto.webp") no-repeat center center fixed;
background-size:cover;
color:#3e2c14;
text-align:center;
}

/* MENU */

.egypt-menu{
background:rgba(212,175,55,0.95);
padding:10px 0;
box-shadow:0 4px 10px rgba(0,0,0,0.5);
}

.egypt-menu ul{
list-style:none;
display:flex;
justify-content:center;
gap:40px;
margin:0;
padding:0;
}

.egypt-menu ul li a{
text-decoration:none;
color:#3e2c14;
font-weight:bold;
font-size:18px;
}

/* TIMER */

.timer{
position:absolute;
top:10px;
left:50%;
transform:translateX(-50%);
background:rgba(0,0,0,0.7);
color:white;
padding:10px 20px;
font-size:22px;
border-radius:12px;
}

/* WINDOWS */

.window{
position:absolute;
width:120px;
height:220px;
cursor:pointer;
border:2px solid transparent;
transition:0.2s;
}

.window:hover{
border-color:gold;
transform:scale(1.05);
}

/* Window positions */

.w1{
right:600px;
top:250px;
}

.w2{
right:400px;
top:250px;
}

.w3{
right:220px;
top:260px;
}

/* BOOK */

#book{
position:absolute;
left: 35%;
bottom:100px;
width:100px;
cursor:pointer;
transition:0.2s;
}

#book:hover{
transform:scale(1.1);
}

/* QUIZ */

.quizBox{
display:none;
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
background:#8a8367;
padding:25px 30px;
border-radius:12px;
box-shadow:0 0 15px rgba(0,0,0,0.5);
}

.closeQuestion{
position:absolute;
top:5px;
right:5px;
font-size:25px;
cursor:pointer;
}

/* KEY */

.key{
display:none;
position:absolute;
bottom:15px;
left:30%;
font-size:32px;
color:gold;
}

/* DOOR */

.doorArea{
position:absolute;
left:30%;
bottom:140px;
width:220px;
height:350px;
cursor:pointer;
}